1. afgrider786's Avatar
    So if you've upgraded to 3.1 firmware then the modem firmware will be at 5.11.07 and later downgrade to 3.0 or use JB 3.1 then your internet tethering will not work. Is there anyway to downgrade the baseband back to 4.11.07 without fuzzyband (since fuzzyband only works for those who have 5.8 baseband)?
    09-27-2009 04:04 AM
  2. Jeremy's Avatar
    Not at the moment, no.
    09-27-2009 10:23 AM
LINK TO POST COPIED TO CLIPBOARD